Subject: Re: [bug#47443] [PATCH 0/6] Update spatialite-gui

From: Guillaume Le Vaillant <[email-masked]>
Date: Mon, 29 Mar 2021 12:09:16 +0200

Patches pushed as 109f13c0981b8134c98a2326f22cc837ec523712 and
following with a few modifications:

 - libxslxwriter: I replaced the hard-coded "gcc" with "(cc-for-target)",
   and I enabled the tests by adding python-pytest to 'native-inputs'.
 - librasterlite2: I fixed the source URL and I didn't disable the
   test_map_mono test as it worked fine when I built the package.
 - spatialite-gui: I fixed the source URL.
 - libgaiagraphics: I added the explaination for the package removal in
   the commit message.

Thanks.